@charset "utf-8";

a {
    color: #6c9f00;
    text-decoration: none;
}

a:hover {
    color: #0070b7;
}

body {
    background: #fff url(../images/bg-body.gif) left top repeat-x;
    color: #616161;
    font-family: "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans serif;
    font-size: 11px;
    line-height: 15px;
}


h1 {
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
}

h2 {
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
}

h3 {
    font-size: 13px;
    font-weight: normal;
}

h4 {
    color: #0070b7;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

h4 a{
    color: #0070b7;
}

h4 a:hover {
    color: #6c9f00;
}

caption {
    font-size: 12px;
    text-align: center;
}

hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #d4d4d4;
}

input,
select,
textarea {
    font-family: "Arial", sans-serif;
    font-size: 11px;
}

p {
    margin: 0 0 1em 0;
}

small {
    font-size: 11px;
}

td, th {
    padding: 2px;
}

/* --------------------------------------------------------------------------------
 Layout
 -------------------------------------------------------------------------------- */

.grid {
    margin: 0 auto;
    width: 1002px;
}

/* Header */
.header {
    background: url(../images/bg-header.gif) 0px 54px no-repeat;
    height: 205px;
    position: relative;
}

/* Allesduurzaam Logo */
.header .logo {
    background: url(../images/allesduurzaam.gif) top left no-repeat;
    height: 54px;
    left: 17px;
    position: absolute;
    top: 0;
    width: 380px;
}

.header .logo a {
    display: block;
    height: 100%;
}

.header .logo a span {
    display: none;
}

/* Slogan */
.header h2 {
    color: #9e9309;
    left: 32px;
    position: absolute;
    top: 77px;
}

/* Topmenu */
.header ul.topmenu {
    color: #c5c5c5;
    /*    left: 622px;*/
    right: 18px;
    position: absolute;
    top: 19px;
}

.header ul.topmenu li {
    display: inline;
    list-style: none;
}

.header ul.topmenu li a {
    color: #c5c5c5;
}

.header ul.topmenu li a:hover,
.header ul.topmenu li a.active {
    color: #b4aa26;
}

/* Intro tekst */
.header p {
    color: #9d9966;
    position: absolute;
    right: 22px;
    text-align: right;
    top: 62px;
    width: 560px;
}

/* Tabs */
.header ul.tabs {
    height: 50px;
    left: 6px;
    position: absolute;
    top: 120px;
    width: 990px;
}

.header ul.tabs li {
    display: inline;
    list-style: none;
}

.header ul.tabs li a {
    background: url('../images/tabs.png') 0 0 no-repeat;
    display: block;
    float: left;
    height: 50px;
    width: 99px;
}

.header ul.tabs li a.btn1 {background-position: 0 0; }
.header ul.tabs li a.btn2 {background-position: -99px 0;}
.header ul.tabs li a.btn3 {background-position: -198px 0;}
.header ul.tabs li a.btn4 {background-position: -297px 0;}
.header ul.tabs li a.btn5 {background-position: -396px 0;}
.header ul.tabs li a.btn6 {background-position: -495px 0;}
.header ul.tabs li a.btn7 {background-position: -594px 0;}
.header ul.tabs li a.btn8 {background-position: -693px 0;}
.header ul.tabs li a.btn9 {background-position: -792px 0;}
.header ul.tabs li a.btn10 {background-position: -891px 0; }

.header ul.tabs li a.btn1:hover, .header ul.tabs li.active a.btn1 {background-position: 0 -50px;}
.header ul.tabs li a.btn2:hover, .header ul.tabs li.active  a.btn2 {background-position: -99px -50px;}
.header ul.tabs li a.btn3:hover, .header ul.tabs li.active  a.btn3 {background-position: -198px -50px;}
.header ul.tabs li a.btn4:hover, .header ul.tabs li.active  a.btn4 {background-position: -297px -50px;}
.header ul.tabs li a.btn5:hover, .header ul.tabs li.active  a.btn5 {background-position: -396px -50px;}
.header ul.tabs li a.btn6:hover, .header ul.tabs li.active  a.btn6 {background-position: -495px -50px;}
.header ul.tabs li a.btn7:hover, .header ul.tabs li.active  a.btn7 {background-position: -594px -50px;}
.header ul.tabs li a.btn8:hover, .header ul.tabs li.active  a.btn8 {background-position: -693px -50px;}
.header ul.tabs li a.btn9:hover, .header ul.tabs li.active  a.btn9 {background-position: -792px -50px;}
.header ul.tabs li a.btn10:hover, .header ul.tabs li.active  a.btn10 {background-position: -891px -50px;}

.header ul.tabs li a span {
    display: none;
}

.header .breadcrumb {
    background: url('../images/bg-breadcrumb.gif') 0 0 no-repeat;
    height: 27px;
    padding: 8px 0 0 17px;
    position: absolute;
    top: 170px;
    width: 985px;
}

.header .breadcrumb a {
    color: #b9b035;
}

.header .breadcrumb a:hover {
    color: #b70000;
}

/* Search */
.search {
    background: url('../images/bg-search.gif') 0 0 no-repeat;
    height: 57px;
    margin: 0 0 5px 0;
    position: relative;
}

.search legend {
    color: #f7f7f7;
    font-size: 14px;
    left: 17px;
    position: absolute;
    top: 20px;
}

.search input {
    height: 21px;
    line-height: 17px;
    position: absolute;
    top: 18px;
}

.search input.q {
    left: 155px;
    width: 166px;
}

.search input.pcplaats {
    left: 537px;
    width: 106px;
}

.search select {
    border: none;
/*    height: 21px;*/
    left: 351px;
    position: absolute;
    top: 21px;
    width: 156px;
}

.search input.submit {
    background: url('../images/btn-zoeken.gif');
    border: none;
    cursor: pointer;
    height: 29px;
    left: 664px;
    overflow: hidden;
    position: absolute;
    top: 14px;
    width: 66px;
}

.search .aanmelden {
    background: url('../images/btn-melduwbedrijfaan.gif');
    height: 29px;
    left: 809px;
    position: absolute;
    top: 14px;
    width: 177px;
}

.search .aanmelden span {
    display: none;
}

.content {
    margin: 0 0 20px 0;
    padding: 0 0 0 6px;
    overflow: auto;
    width: 100%;
    position: relative; /* VIQ EDIT */
}

.content ol,
.content ul {
    margin: 0 0 0 2em;
}

.content .tekst ol,
.content .tekst ul {
    margin-bottom: 1em;
}

.content .maincontent {
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 792px;
}

.content .sidecontent {
    float: left;
    width: 186px;
}

/* Themas onderaan de site */

.themas {
    margin: 0 6px 25px 6px;
}

.themas h2 {
    padding: 11px;
}

.themas h2.odd {    background-color: #757575;}
.themas h2.even {    background-color: #616161;}

.themas h2 a {
    color: #fff;
}

.themas h2 a:hover {
    color: #c5c2af;
}

.themas h2 span {
    float: right;
    font-size: 11px;
}

.themas h2 span a {
    color: #c5c2af;
}

.themas h2 span a em {
    color: #fff;
    font-style: normal;
}

.themas .rubrieken {
    background-color: #7c7c7c;
    padding: 20px 0 20px 20px;
/*    display: none;*/
    overflow: auto;
    width: 970px;
}

.themas .rubrieken a {
    color: #fff;
}

.themas .rubrieken a:hover {
    color: #c5c2af;
}

.themas .rubrieken ul {
    margin: 0 0 20px 16px;
}

.themas .rubrieken ul li {
    list-style: none;
}

.themas .rubrieken .col {
    float: left;
    margin: 0 10px 0 0;
    width: 180px;
}

/* Footer */

.footer {
    margin: 0 6px 25px 6px;
}

.footer a {
    color: #757575;
}
.footer a:hover {
    color: #0070b7;
}

.footer h3 {
    margin: 0 0 0 11px;
}

.footer ul {
    margin: 0 0 0 11px;
}

.footer ul li {
    display: inline;
    list-style: none;
}

/* Content */

/* RECTANGLE VIQ */
#rectangle-home {
    /*background: #676662 url('../images/bg-rectangle.gif') 0 0 no-repeat;*/
	background: #DEDCCD;
	border: 1px solid #D1CFC1;
    height: 295px; /* added extra 15 because some ads come with an extra &nbs; at the top.. */
    width: 336px;
    margin: 0 0 0 0;
    overflow: hidden;
    position: relative;
    float: left;
}
#rectangle-page {
    background: white;
    border: 1px solid #d1cfc1;
    height: 306px;
    width: 456px;
    margin: 0 0 0 0;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 538px;
}
#rectangle-page div{
    /*margin: 3px 0 0 60px;*/
	margin-top: 3px;
}
/* /RECTANGLE VIQ */

/* BILLBOARD VIQ */
#billboard {
    background: #dedccd url('../images/bg-billboard.gif') 0 0 no-repeat;
    border: 1px solid #d1cfc1;
    height: 295px; /* added extra 15px because some ads come with extra &nbsp; at the top */
    width: 444px;
    margin: 0 0 10px 0;
    overflow: hidden;
    position: relative;
    float: right;
}
#billboard a.nav{
    position: absolute;
    top: 120px;
    z-index: 11;
    display: block;
    width: 31px;
    height: 31px;
    text-indent: -9999em;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 0 0;
}
    #billboard a:hover.nav{
        background-position: -31px 0;
    }
    #billboard a.prev{
        background-image: url('../images/butt-left-full.png');
        left: 0px;
    }
    #billboard a.next{
        background-image: url('../images/butt-right-full.png');
        right: 0px;
    }
#slides {
    position: absolute;
    top: 15px;
    left: 15px;
    border: 2px solid white;
    background: #dedccd;
    width: 410px;
    height: 241px;
    overflow: hidden;
}
.slide{
    width: 410px;
    height: 241px;
    background: white ;
}
.slide img {
	/*width: 410px;
	height: 163px;*/
	background: black;
}
.slide a {
	color: #b70000;
}
.slide a:hover{
	color: #0070b7;
}
.slide .slide-text{
	position: absolute;
	bottom: 0px;
	/*left: 0px;*/
	width: 392px;
	height: 75px; /* added 15px, see #billboard */
	padding: 9px;
	background: white;
}

/* door Rein */
#billboard { overflow:hidden; }
#billboard .slide-container { width: 410px; height: 258px; /* added 15px, see #billboard */ position: absolute; overflow: hidden; top: 15px; left: 15px; border: 2px solid white; margin: 0 0 10px 0; }
#billboard .viewport { float: left; width: 410px; height: 258px; /* added 15px, see #billboard */; overflow: hidden; position: relative;  }
#billboard .disable { visibility: hidden; }
#billboard .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 410px; height: 256px; /* added 15px, see #billboard */; left: 0 top: 0; }
#billboard .overview li{ float: left; height: 258px; /* added 15px, see #billboard */; width: 410px; list-style: none; }
/* /door Rein */

/* BILLBOARD VIQ */

/* Drie content kolommen naast elkaar */
.threecols {
    background: url('../images/bg-threecols.gif');
    overflow: auto;
    width: 100%;
}

.threecols hr {
    border-color: #e0e0e0;
}

.threecols .col1,
.threecols .col2,
.threecols .col3 {
    float: left;
    overflow: hidden;
    width: 264px;
}

.threecols h2 {
    color: #f7f7f7;
    padding: 11px;
}

.threecols .col1 h2 {
    background-color: #8a8875;
}

.threecols .col2 h2 {
    background-color: #777671;
}

.threecols .col3 h2 {
    background-color: #676662;
}

.threecols .btn {
    display: inline;
    margin: 0 0 0 190px;
}

/* Box met randje en achtergrondkleur */
.box {
    background-color: #edebe1;
    border: 1px solid #d3d1c2;
}

.box2 {
    background-color: #fff;
    border: 1px solid #D9D9D9;
    border-bottom: none;
}

/* Content teksten zoals informatietekst en nieuwsberichten */
.tekst {
    font-size: 13px;
    line-height: 20px;
}

.tekst h1,
.tekst h2,
.tekst h3 {
    color: #0070B7;
    margin-bottom: 1em;
}

/* Nieuwsbrief aanmeld blokje */
.nieuwsbrief {
    background: #6c75be url('../images/bg-nieuwsbrief.gif') 0 0 no-repeat;
    border: 1px solid #d3d1c2;
    color: #bfc3e4;
    height: 163px;
    position: relative;
}

.nieuwsbrief h3 {
    color: #f7f7f7;
    font-size: 19px;
    left: 10px;
    line-height: 20px;
    position: absolute;
    top: 8px;
}

.nieuwsbrief legend {
    display: none;
}

.nieuwsbrief input.email {
    left: 18px;
    position: absolute;
    top: 67px;
    width: 150px;
}
.nieuwsbrief div.inputContainer {
    left: 17px;
    position: absolute;
    top: 95px;
}

.nieuwsbrief div input {
    vertical-align: bottom;
}

.nieuwsbrief input.submit {
    background: url('../images/btn-inschrijven.gif');
    border: none;
    cursor: pointer;
    height: 29px;
    left: 82px;
    overflow: hidden;
    position: absolute;
    top: 127px;
    width: 96px;
}

.nieuwsbrief .errors {
    display: none;
}

/* Klein zoekformulier */
.searchsmall {
    margin: 0 0 18px 0;
}

.searchsmall legend {
    display: none;
}

.searchsmall p {
    float: left;
    line-height: 29px;
}

.searchsmall .pcplaats {
    background: url('../images/bg-searchsmall.gif') 0 0 no-repeat;
    height: 23px;
    line-height: 23px;
    margin-left: 2px;
    padding: 3px 10px 3px 10px;
    width: 98px;
}

.searchsmall input.submit,
.searchsmall input.go {
    border: none;
    cursor: pointer;
    height: 29px;
    overflow: hidden;
}

.searchsmall input.submit {
    background: url('../images/btn-vind.gif');
    width: 51px;
}

.searchsmall input.go {
    background: url('../images/btn-go.gif');
    width: 40px;
}

/* Lijst met topics */
.topiclist {
    padding: 13px 11px 0 7px;
}

.topiclist div.item {
    margin: 0 0 18px 0;
    overflow: hidden;
    width: 100%;
}

.topiclist div.item img.topicicon {
    float: left;
    margin: 0 5px 0 0;
}

.topiclist div.item div {
    float: left;
    width: 224px;
}

.twocols .col2 .topiclist div.item div {
    width: 215px;
}

/* Lijst met plaatjes links en tekst rechts */
.imglist {
    padding: 13px 11px 0 7px;
}

.imglist div.item {
    margin: 0 0 18px 0;
    overflow: hidden;
    width: 100%;
}

.imglist div.item img {
    border: 1px solid #e6e6e6;
    float: left;
    margin: 0 5px 0 0;
}

.imglist div.item div {
    float: left;
    width: 168px;
}

.subcols .imglist div.item div {
    width: 160px;
}

.col1 .imglist div.item div.fullwidth {
    width: 430px;
}

.col2 .imglist div.item div {
    width: 159px;
}

.topiclist div.item div p,
.imglist div.item div p {
    margin: 0;
}



/* Nieuws */
.nieuws {
    line-height: 17px;
}

.nieuws h4 + h4 {
    margin: 20px 0 0 0;
}

.nieuwsitem {
    margin: 1em 0;
}

.nieuwsitem .bar {
    background-color: #8A8875;
    clear: both;
    color: #fff;
    margin-top: 1em;
    padding: 4px;
    text-align: right;
}

.nieuwsitem .img-right {
    margin-bottom: 1em;
}

/* Meerdere logo's in een div plaats */
.logos {
    text-align: center;
}

.logos img {
    border: 4px solid #fff;
    display: inline;
    margin: 0 10px 10px 10px;
}

.logos a:hover img {
    border-color: #f3f2ec;
}

.exampletxt {
    color: #9a9a9a;
    font-style: italic;
}

.banner {
    text-align: center;
}

.banner img {
    display: inline;
}

/* Tabladen in de zoekresultaten */
ul.zoektabs {
    background: url('../images/bg-tabs.gif') no-repeat;
    font-size: 15px;
    height: 38px;
    margin: 0 0 0 5px;
    width: 513px;
}

ul.zoektabs.merken-active { background-position: 0 0; }
ul.zoektabs.winkels-active { background-position: 0 -38px; }
ul.zoektabs.webshops-active { background-position: 0 -76px; }
ul.zoektabs.producten-active { background-position: 0 -114px; }

ul.zoektabs li {
    display: inline;
    list-style: none;
}

ul.zoektabs li a {
    color: #0a0a0a;
    display: block;
    float: left;
    height: 28px;
    padding: 10px 0 0 10px;
    width: 118px;
}

ul.zoektabs li a:hover {
    color: #b70000;
}

ul.zoektabs li a.active {
    color: #b70000;
}

/* Div met zoekresultaten */
.zoekresultaten {
    background-color: #e4e2d3;
    border: 1px solid #c2c2c2;
    border-top: none;
    margin: 0 0 30px 5px;
    padding: 6px;
    width: 499px;
}

/* Blader knoppen */
.zoekresultaten ul.browse {
    background-color: #e4e2dc;
    border: 1px solid #999999;
    margin: 0;
    padding: 5px;
    overflow: auto;
    width: 487px; /* ie6 */
}

.zoekresultaten ul.browse li {
    display: inline;
    list-style: none;
}

.zoekresultaten ul.browse li a {
    background-color: #fff;
    color: #646762;
    display: block;
    margin: 0 5px 0 0;
    padding: 3px 7px;
    float: left;
}

.zoekresultaten ul.browse li a:hover,
.zoekresultaten ul.browse li a.selected {
    background-color: #b70000;
    color: #fff;
}

.zoekresultaten ul.browse li a.prevnext {
    background-color: transparent;
}

.zoekresultaten .resultaat {
    margin: 10px 0 10px 0;
    overflow: hidden;
    width: 497px; /* ie6 */
}

.zoekresultaten .resultaat h2 {
    line-height: 30px;
}

.zoekresultaten .resultaat a,
.zoekresultaten .resultaat h2 a:hover {
    color: #b70000;
}

.zoekresultaten .resultaat a:hover,
.zoekresultaten .resultaat h2 a {
    color: #0070b7;
    vertical-align: top;
}

.zoekresultaten .resultaat .img {
    float: left;
    margin: 8px 0 0 0;
}

.zoekresultaten .resultaat .txt {
    float: right;
    width: 396px;
}

.zoekresultaten .resultaat .txt .keurmerken {
    float: right;
}

.zoekresultaten .resultaat .txt .keurmerken img {
    display: inline;
    margin: 0 3px 0 0;
}

.zoekresultaten .resultaat .txt .vindbaarregio {
    float: right;
}


/* Twee kolommen binnenin maincontent */
.twocols {
    background: #fff url('../images/bg-bedrijf.gif') repeat-y;
    border: 1px solid #d9d9d9;
    border-bottom: none;
}

.twocols .col1 {
    float: left;
    overflow: hidden;
    padding: 3px;
    width: 525px;
}

.twocols .col2 {
    float: left;
    margin: 307px 0 0 1px; /* VIQ EDIT */
    overflow: hidden;
    padding: 3px;
    width: 254px;
}

.sidecontent_twocols {
	margin: 307px 0 0 0px;
}

.twocols .subcols {
    background: url('../images/bg-subcols.gif') repeat-y;
    overflow: hidden;
    width: 100%;
}

.twocols .subcols .subcol1 {
    float: left;
    width: 260px;
}

.twocols .subcols .subcol2 {
    float: left;
    margin: 0 0 0 5px;
    width: 260px;
}

.twocols .btn {
    float: right;
    margin-top: 5px;
}

.twocols h3 {
    margin-bottom: 3px;
}

.twocols .subcols h3 a {
    color: #0070b7;
}

.twocols .subcols h3 :hover {
    color: #b70000;
}

/* Zoeken */
.maincontent h1 {
    color: #0070b7;
/*    font-style: italic;*/
    margin-top: 5px;
}

/* Bedrijf */

.bedrijf h1 {
    color: #0070b7;
}

.bedrijf .website {
    float: right;
}

.bedrijf .desc {
    background-color: #f3f2ec;
    overflow: auto;
    padding: 8px;
    width: 509px; /* ie6 fix */
}

.bedrijf .contact {
    overflow: auto;
    width: 509px; /* ie6 fix */
}

.bedrijf .contact em {
    color: #8b8b8b;
}

.bedrijf .contact table {
    float: right;
    width: 242px;
}

.bedrijf .contact table td {
    padding: 0;
}


/* Het "Meer resultaten" blokje */
.bedrijf.meerlinks {
    background-color: #f3f2ec;
    padding: 10px;
}

.bedrijf.meerlinks h2 {
    color: #b70000;
}

/* Google maps kaartje */
#map {
    border-bottom: 1px solid #d3d3d3;
    height: 270px;
    font-size: 8px !important;
}

/* Keurmerk zoekresultaten */
.keurmerksearch {
    background: url('../images/bg-keurmerksearch.gif') 0 0 no-repeat;
    height: 57px;
    margin: 1em 0;
    position: relative;
}

.keurmerksearch legend {
    color: #f7f7f7;
    font-size: 14px;
    left: 11px;
    position: absolute;
    top: 20px;
}

.keurmerksearch input {
    height: 21px;
    line-height: 17px;
    position: absolute;
    top: 18px;
}

.keurmerksearch input.kq {
    left: 150px;
    width: 166px;
}

.keurmerksearch input.submit {
    background: url('../images/btn-zoeken2.gif');
    border: none;
    cursor: pointer;
    height: 29px;
    left: 336px;
    overflow: hidden;
    position: absolute;
    top: 14px;
    width: 66px;
}

/* Keurmerk zoekresultaten */
.keurmerkverkooppuntsearch {
    background: url('../images/bg-keurmerksearch2.gif') 0 0 no-repeat;
    height: 57px;
    margin: 1em 0;
    position: relative;
}

.keurmerkverkooppuntsearch legend {
    color: #f7f7f7;
    font-size: 14px;
    left: 11px;
    position: absolute;
    top: 20px;
}

.keurmerkverkooppuntsearch input {
    height: 21px;
    line-height: 17px;
    position: absolute;
    top: 18px;
}

.keurmerkverkooppuntsearch input.pcplaats {
    left: 150px;
    width: 166px;
}

.keurmerkverkooppuntsearch input.submit {
    background: url('../images/btn-zoeken.gif');
    border: none;
    cursor: pointer;
    height: 29px;
    left: 336px;
    overflow: hidden;
    position: absolute;
    top: 14px;
    width: 66px;
}

/* Lijst met rode li blokjes en blauwe link tekst */
.list li {
    color: #b70000;
    line-height: 24px;
    list-style: square;
}

.list li a {
    color: #0070b7;
}

.list li a:hover {
    color: #b70000;
}

.list li span {
    color: #4c4c4c;
}

/* Stijltje voor ul's */
.list2 li {
    color: #b70000;
    line-height: 24px;
    list-style: square;
}

.list2 li a {
    color: #0070b7;
    text-decoration: underline;
}

.list2 li a:hover {
    color: #b70000;
}

.list2 li span {
    color: #4c4c4c;
}

/* Stijltje voor ul's */
.content .list3 {
    float: left;
    margin: 0;
    width: 250px;
}

.content .list3 li {
    color: #3c3e3a;
    font-size: 12px;
    line-height: 18px;
    list-style: none;
}

.content .list3 li a {
    color: #0070b7;
}

.content .list3 li a:hover {
    color: #b70000;
}

/* Blader knoppen */

/* Pagina navigatie */
div.paginaNavigatie {
    width: 440px;
    overflow: hidden;
    position: relative;
    padding: 11px 0;
    height: 18px;
    margin: 0 auto;
}
.paginaNavigatie a.vorige {position: absolute; left: 11px; top: 11px;}
.paginaNavigatie a.volgende {position: absolute; right: 11px; top: 11px;}
.pageSelect {width: 120px; margin: 0 auto;}

/* Algemene opmaak classes */
.last { margin-right: 0; }

.margin-btm0 { margin-bottom: 0 !important; }
.margin-btm3 { margin-bottom: 3px; }
.margin-btm10 { margin-bottom: 10px; }
.margin-btm18 { margin-bottom: 18px; }
.margin-btm25 { margin-bottom: 25px; }


.pad4 { padding: 4px 0 0 0; }
.pad8 { padding: 8px; }
.pad13 { padding: 13px; }
.pad25 { padding: 25px 0; }
.pad30 { padding: 30px 0; }

.hidden {
    display: none;
}

/* Floats clearen */
.clear {
    overflow: auto;
    height: 1%; /* ie6 fix */
}

.clearer {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
}

/* Images floaten in tekst */
.img-left,
.contentImgLeft,
.float_left {
    float: left;
    margin: 0 7px 0 0;
}

.img-right,
.contentImgRight,
.float_right {
    float: right;
    margin: 0 0 0 7px;
}

/* headings met achtergrondkleur */
.bg {
    background-color: #beba93;
    padding: 7px 13px;
}

.bg2 {
    background-color: #676662;
    padding: 7px 13px;
}

.bg3 {
    background-color: #8a8875;
    padding: 7px 13px;
}

.dax.bg,
.dax.bg2,
.dax.bg3 {
    color: #fff;
}

/* Links */
a.website {
    background: url('../images/icon-website.gif') 0 0 no-repeat;
    color: #0070b7;
    padding: 0 0 0 19px;
}

a.website:hover {
    color: #6c9f00;
}

a.rss {
    background: url('../images/icon-rss.gif') right no-repeat;
    color: #E37A33;
    float:right;
    font-weight: bold;
    padding: 2px 25px 2px 0;
}

a.info {
    background: url('../images/icon-info.gif') 0 0 no-repeat;
    color: #0070b7;
    padding: 0 0 0 19px;
}

a.stem {
    background-color: #747771;
/*    border: 1px solid #840000;*/
    color: #fff;
    font-size: 13px;
    padding: 2px 4px;
    line-height: 24px;
}

a:hover.stem {
    background-color: #beba93;
}

/* Genomineerde merken krijgen een speciaal kadertje op hun merk pagina */
.genomineerd {
    background-color: #8a8875;
    color: #fff;
}

.genomineerd ul {
    margin: 0;
    list-style: none;
}

.genomineerd ul li a {
    background: url('../images/icon-pijl.gif') 0 4px no-repeat;
    color: #fff;
    padding: 0 0 0 12px;
}

.genomineerd ul li a:hover {
    color: #b70000;
}

/* Alert box */
.alert {
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    margin: 0 6px 10px 6px;
    overflow: auto;
    padding: 10px 8px;
}

.alert.notice {
    background: #b6da8f url('../images/bg-notice.gif') top repeat-x;
}

.alert.warning {
    background: #f3ab3b url('../images/bg-warning.gif') top repeat-x;
}

.alert a {
    color: #505050;
    text-decoration: underline;
}

.alert a:hover {
    color: #000;
}

.alert p {
    margin: 0;
}

.alert h3 {
    font-size: 15px;
}

.alert .icon {
    float: left;
    margin: -1px 8px 0 0;
}

.jsEnabled .alert {
    display: none;
}

/* Formulieren */
.formulier h2 {
    clear: both;
}

.formulier span {
    color: #B70000;
}

.formulier .form-title,
.formulier .form-field {
    float: left;
    padding: 8px;
}

.formulier .form-title {
    width: 100px;
}

.formulier .form-field {
    width: 600px;
}

.twocols .col1 .formulier .form-field {
    width: 370px;
}

.formulier .high {
    line-height: 25px;
}

.formulier .wide {
    width: 98%;
}

.formulier .selectfield,
.formulier .textarea,
.formulier .textfield,
.formulier .uploadfield {
    width: 250px;
}

.formulier .uploadfield {
    background-color: #fff;
}

.formulier label.noStyle{
    margin-left:5px;
}

/* Edit in place */
.editinplace img {
    display: inline;
    margin: 0 3px 0 0 !important;
}

.billboard .editinplace {
    float: right;
}

.threecols .editinplace {
    clear: both;
    display: block;
}

/* Reviews */
.loginalert {
    background-color: #f3f2ec;
}

.review {
    overflow: hidden;
    padding: 8px 8px 0 8px;
}

.review .date {
    color: #8b8b8b;
    font-size: 11px;
    font-style: italic;
    margin: -4px 0 8px;
}

.review .managereview {
    padding: 0 0 5px 0;
}

.review .managereview a {
    color: #a9a9a9;
    padding: 0 0 2px 20px;
}

.review .managereview a:hover {
    color: #8b8b8b;
}

.review .managereview a.edit {
    background: url('../images/forum/comment_edit.png') 0 0 no-repeat;
    margin: 0 10px 0 0;
}

.review .managereview a.delete {
    background: url('../images/forum/comment_delete.png') 0 0 no-repeat;
}

/* duurzaamheidscore weergeven met blaadjes */
.duurzaamheidscore,
.gemduurzaamheidscore {
    background-color: #f3f2ec;
    font-size: 12px;
    line-height: 22px;
    padding: 2px 8px;
}

.duurzaamheidscore .noscore {
    font-style: italic;
}

.duurzaamheidscore .score1,
.duurzaamheidscore .score2,
.duurzaamheidscore .score3,
.duurzaamheidscore .score4,
.duurzaamheidscore .score5 {
    background: url('../images/leafs-sprite.png') 0 0 no-repeat;
    display: inline-block;
    height: 22px;
    text-indent: -9999px;
    width: 110px;
}

.duurzaamheidscore .score2 { background-position: 0 -22px;}
.duurzaamheidscore .score3 { background-position: 0 -44px;}
.duurzaamheidscore .score4 { background-position: 0 -66px;}
.duurzaamheidscore .score5 { background-position: 0 -88px;}

/* Gemiddelde duurzaamheidscore weergeven met blaadjes */
.gemduurzaamheidscore {
    margin-bottom: 15px;
}

.gemduurzaamheidscore .bgscore {
    background: url('../images/leafs-sprite.png') 0 0 no-repeat;
    display: inline-block;
    height: 22px;
    width: 110px;
}

.gemduurzaamheidscore .bgscore .score {
    background: url('../images/leafs-sprite.png') 0 -88px no-repeat;
    height: 22px;
    text-indent: -9999px;
}

.reviewform {
    background-color: #f3f2ec;
    line-height: 22px;
    padding: 2px 8px 0 8px;
    overflow: auto;
    height: 1%;
    margin: 8px 0;
}

.reviewform h4 {
    margin: 0;
}

.reviewform .btn {
    margin: 0;
}

.reviewform .error {
    display: block;
}

.reviewform .textarea {
    height: 90px;
    width: 238px;
}